﻿@charset "utf-8";

/* CSS Document */

/*公共调用*/

body,td,th {

	font-size: 12px;

	color: #000;

	font-family: "宋体";

	background-color: none;

	}

a{color:#000;font-size:12px;text-decoration:none;}

a:hover{#ff0000;text-decoration:underline;}

/*删除a:visited，否则容易产生问题*/

#curr_location{height:20px;margin:5px 0;font-size:12px;color:#000; text-indent:18px;}

.shipinxinwenleft,.xsqbd-xc{

	border-width:0px;	

	border-right-width: 1px;

	border-right-style: solid;

	font-size: 12px;

	font-style: normal;

	text-decoration: blink;

}

.shipinxinwenleft1 {border-right-width: 1px;border-bottom-width: 0px;border-left-width: 0px;border-right-style: solid;font-size: 12px;

	font-style: normal;

	text-decoration: blink;

}

.jmdb_img{margin:0 3px 0 0px;}

.aqsp-test-left {border:0px;border-bottom: 1px solid #ddd;}

#erji_tulist{width:138px;height:30px;line-height:15px;overflow:hidden;}

#erji_tulist img{display:none;}



.colorblack{font-size:12px;color:#000;}

.style19 {color:#676767;font-size:12px;}

.imgborder {border:1px solid #CCCCCC;margin: 0px;padding: 0px;background-color: #FFFFFF;width:135px;height:75px;}

.spbt {color: #000;font-size: 12px;line-height:23px;}

.btdt {font-size: 14px;color: #000000;letter-spacing: 2px;font-weight:bold;}

.shipinxinwen{border:1px solid #dddddd;}

.xiangge_diwen{BACKGROUND-IMAGE: url(../images/nr-bg.jpg);MARGIN: 0 0px 0 10px;width:450px;}

.width400,.width340{width:400px;height:20px;line-height:20px;overflow:hidden;}

.width340{width:340px;}

.tpjx_switch,.currON{

/*background-image:url(../images/2011rollone.gif);width:22px;height:21px;font-size:14px;font-weight:bold;color:#fff;margin:0 0;padding:3px 0 0 7px;*/

background-image: url("../images/2011rollone.gif");

    color: #FFFFFF;

    font-size: 14px;

    font-weight: bold;

    height: 21px;

    margin:1px 0 0 0;

    padding: 3px 0px 0 7px;

    width: 14px;

    overflow: hidden;

    *width: 22px;    

    *height: 21px;

    _height: 21px;

    _width: 22px;

    display: inline;

    float: left;

}

.currON{color:#FEDFC3;}

#ltxt ul li a{line-height:20px;font-size:12px;color:#030097;text-decoration:underline;}

/*#ltxt ul{

font-size:12px;

list-style:disc inside;

list-style-type:disc;

size:5px;

}*/

.tpjxtitle{width:113px;height:30px;line-height:15px;overflow:hidden;text-align:left;}

.bbs_title3{color:#000;font-size:14px;letter-spacing:1px;}

.tpjxtitle img{display:none;}

.fontboldred {font-size: 14px;font-weight:bold;color:#BB0200;float:left;display:inline;}

.hiddentitle{height:20px;line-height:20px;overflow:hidden;}

.gdtgl_btdt_list{height:32px;line-height:16px;overflow:hidden;width:220px;}

.abstract-wenhua{width:378px;height:40px;line-height:20px;overflow:hidden;font-size:12px;margin:0 0 5px 6px;}

.right_titlebg{background-image:url(../images/2012right-titlebg.gif);}

.list_imgtv{width:16px;height:10px;margin:4px 2px 0 0;padding:0px 0px;border:none;}

.list_imgtv_none{display:none;}

.list_imgtu{width:10px;height:10px;margin:4px 2px 0 0;padding:0px 0px;border:none;}

.font14fff{font-size:14px;color:#ffffff;line-height:23px;}

.font14yellow{font-size:14px;color:#FEF200;line-height:23px;}

/*2011安庆新闻新闻导航*/



.aqxw-bg,right_titlebg{background-image:url(../images/20111101aqxw-bg1.jpg);margin:0px 0px;padding:0 0px;overflow:hidden;}

.aqxw-leftsign{background-image:url(../images/20111101aqxw-leftsign.jpg);width:6px;height:9px;margin:7px 0px 0 14px;padding:0 0px;float:left;overflow:hidden;display:inline;}

.aqxw-signtv{background-image:url(../images/201111index-tv.gif);width:14px;height:14px;margin:5px 0px 0 14px;padding:0 0px;float:left;overflow:hidden;display:inline;}

.aqxw-signtvaqxw{background-image:url(../images/2011aqxw-signtvaqxw.bak.gif);width:65px;height:19px;font-size:14px;color:#fff;font-weight:bold;letter-spacing:1px;padding:0 0px;float:left;overflow:hidden;display:inline;}

.aqxw-1584-leftsign{background-image:url(../images/201104index_sjtv_bg.gif);width:5px;height:7px;margin:7px 0px 0 14px;padding:0 0px;float:left;overflow:hidden;display:inline;}

.aqxw-1584-txt{color:#000;font-weight:bold;font-size:14px;margin:4px 0 0 14px;padding:0 0;float:left;letter-spacing:1px;}

.aqxwtxt_1584{color:#000;font-weight:bold;font-size:14px;}

.font14black{font-size:14px;color:#000;}

.colorwhite{color:#fff;font-size:12px;}

.aqxw-txt{color:#fff;font-weight:bold;font-size:14px;margin:4px 0 0 14px;padding:0 0;float:left;letter-spacing:1px;}

/*.2011aqxw-txt a:visited,*/.aqxwtxt{color:#fff;font-weight:bold;font-size:14px;}

.aqxw-gd{margin:0 0;padding:0 0px;float:right;overflow:hidden;position:relative;}

.xinwennav_gx,.tianxianav_gx{*width:1px;_weight:1px;height:12px;margin:3px 10px;overflow:hidden;border:1px solid #FDB25F;float:left;}

.hmxnav_gx{*width:1px;_weight:1px;height:30px;margin:3px 10px;overflow:hidden;border:2px solid #00475C;float:left;}

.xinwen_navcont,.tianxia_navcont{width:84px;margin:1px 0px;padding:0 0px;float:left;text-align:center;display:inline;}

.xinwen_navcont a,.tianxia_navcont a{color:#fff;}





/*.xinwen_navcont a:visited{color:#fff;}*/



.erji_1584{width:248px;margin:8px 0px 4px 3px; background-image:url(../images/nr-bg.jpg);color:#676767;font-size:12px;}

.aqxw1584_list{width:243px;height:22px;line-height:22px;overflow:hidden;color:#000000;font-size:12px;color:#000;}

.aqxw1584_title_bg{background-image:url(../images/201104index_gushi_bg.gif);height:23px;}

.xinwen-gdfb-bg{background-image:url(../images/2011aqxw-gdfb-bg.jpg);width:auto;*width:92px;height:27px;*height:30px;_height:30px;padding:9px 0px 0 20px;letter-spacing:1px;}

.erji_shizheng{width:310px;margin:0 3px;background-image:url(../images/nr-bg.jpg);}

.xw_szhidden{line-height:15px;height:30px;width:124px;overflow:hidden;color:#000;font-size:12px;}

.xwzhgb-xsq1,.xwzhgb-xsq2,.xwzhgb-xsq3{background:url(../images/2011index-xwzhgb-bg.gif) no-repeat;width:108px;height:22px;padding:4px 0 0px 0px;margin:8px 15px 0px 30px;text-align:center;float:left;display:inline;}

.xwzhgb-xsq2{margin:0px 15px 10px 30px;}

.xwzhgb-xsq3{background:url(../images/2011index-xwzhpd-bg.gif) no-repeat;margin:8px 15px 0px 15px;}



.xinwentitle {

	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 150px; COLOR: #000; LINE-HEIGHT: 15px; HEIGHT: 30px

}

.xinwentitle img{display:none;}

.font12fff{color:#fff;font-size:12px;font-weight:bold;padding:5px 0 0 0;}

.midad1{width:320px;height:60px;float:left;margin:10px 0 0 0;}/*320*60三个广告位*/

.aqxw_zttitle{color:#000;font-weight:bold;font-size:12px;line-height:15px;height:30px;width:138px;overflow:hidden;}

.style-xiaobiaoti {font-size: 12px; color: #c52807; line-heigth: 18px; letter-spacing: -1px; text-align: center;}

.style1 {font-weight:600; font-size:14px; color: #f57b00; text-indent: 0pt; line-height: 18px; white-space: normal; text-align: center;}

.fontblack,.fontblack_und{font-size:12px;color:#000;}

.fontblack_und{text-decoration:underline;}

.shizhen_list{width:300px;height:22px;line-height:22px;overflow:hidden;color:#000000;font-size:12px;color:#000;}

.toutiao_list{width:370px; height:22px; line-height:22px; overflow:hidden;color:#000;}

.stylegdfb{font-size:12px;color:#000;}

.xwzhgb,.xwzhpd{width:108px;height:20px;line-height:20px;/*height:22px;padding:0px 0 5px 0px;*/margin:0px 0 0 17px;text-align:center;float:left;display:inline;}

.xwzhgb_gdtgl{width:202px;height:20px;line-height:20px;/*height:22px;padding:0px 0 5px 0px;*/margin:0px 0 5px 17px;background:url(../images/2011gdtgl-xwzhgb-bg.gif) no-repeat;letter-spacing:2px;padding:2px 0 0 20px;}

.xwzhpd_gdtgl{background:url(../images/2011gdtgl-xwzhpd-bg.gif) no-repeat;width:202px;height:20px;line-height:20px;margin:0px 0 5px 17px;padding:2px 0 0 20px;letter-spacing:2px;}

.font12blue{color:#EB7400;font-size:12px;font-weight:bold;}

.aqxwlist{line-height:18px;height:36px;width:148px;overflow:hidden;}

.aqxwlist img{display:none;}

/*新闻县市区导航*/

/*右边栏底部标题列表*/

.right_titlebg{background-image:url(../images/2012right-titlebg.gif);}

.fontblue{font-size:12px;color:#030097;text-decoration:underline;}

.fontblue_nound{color:#030097;}

/*广电台概览开始*/



.gdtgl_navcont,.aqyl_navcont{width:115px;margin:1px 0px;padding:0 0px;float:left;text-align:center;display:inline;}

.gdtgl_navcont a,.aqyl_navcont a{color:#fff;}

.gdtglnav_gx,.aqylnav_gx{*width:1px;_weight:1px;height:12px;margin:3px 10px;overflow:hidden;border:1px solid #FDB25F;float:left;}

.aqylnav_gx{}

.aqyl_navcont{width:148px;}

/*广电台概览结束*/





#xinwen_nav{width:700px;height:60px;border:1px solid #ddd;font-size:12px;color:#676767;margin:0 0;}

#xinwen_nav #img1{width:15px;height:15px;float:left;margin:5px 15px 0px 15px;display:inline;}

#xinwen_nav img{width:79px;height:24px;float:left;margin:1px 9px 0px 0px;display:inline;}

#dqwz{width:650px;height:20px;font:#000 12px normal;padding:4px 0 3px 17px;margin:0 0;}/*更改新闻头条时，当时xinwen_nav.css中的当前位置，直接移过来。弃用xinwen_nav.css文件*/

#xinwen_nav a{color:#676767;text-decoration:none;width:60px;float:left;display:inline;border-right:1px solid #ddd;text-align:center;margin-left:2px;margin-top:7px;padding-left:2px;}

#xinwen_nav a:hover{color:#ff0000;text-decoration:underline;}

#xinwen_nav a:visited{text-decoration:none;color:#676767}

#xinwen_nav .lett6px{letter-spacing:6px;padding-left:2px;}

#xinwen_nav .letttoutiao{width:69px;letter-spacing:6px;border-left:1px solid #ddd;padding-left:4px;}

#xinwen_nav .bdnone{border-right:none;}

#xinwen_nav .bdnone1584{width:106px;letter-spacing:1px;margin-left:0px;}

.spbt {	color: #000000;	font-size: 12px;}

#xinwen_nav1{background:url("../images/200909aqsp-bg.jpg");width:700px;height:28px;text-align:center;margin:2px 0 0 0;border-bottom:1px solid #ddd;}

#xinwen_nav2{background:url("../images/200909aqsp-bg.jpg");width:700px;height:27px;margin:2px 0px 0 0;text-align:center;}



#vod_nav{visibility:visible;margin:0 0;padding:0 0;overflow:hidden;}



/*安庆新闻 安庆娱乐*/



.xw_sz{ line-height:15px;height:30px;width:240px;overflow:hidden;color:#676767;font-size:12px;}

.toutiao_wd400{width:400px;margin:8px 8px 0px 8px; background-image:url(../images/nr-bg.jpg);}

.xinwen_wd380{ width:378px; height:22px; line-height:22px; overflow:hidden; color:#000000; font-size:12px; color:#000; padding:0 4px;}

.erji_wd340{width:340px;margin:0 3px; background-image:url(../images/nr-bg.jpg);color:#676767;font-size:12px;margin-top:10px;}

.gushi_wd320{ width:320px;height:22px;line-height:22px;overflow:hidden;color:#000000;font-size:12px;color:#676767;}

.zuantititle {

	FONT-WEIGHT: 600; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 210px; COLOR: #000000; LINE-HEIGHT: 23px; HEIGHT: 23px

}

.gushi_wd160 {

	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 160px; COLOR: #676767; LINE-HEIGHT: 22px; HEIGHT: 22px;

}

.aqsp-topline-xiangxi {

	FONT-SIZE: 12px; COLOR: #676767; TEXT-INDENT: 0pt; LINE-HEIGHT: 20px; WHITE-SPACE: normal; TEXT-ALIGN: left;

}



/*承接产业转移一周年回顾专题*/



#xinwen_location{height:30px;margin:0 0;font-size:12px;color:#000;padding:0px 0;}



#jjrw{width:700px;height:auto;}

#jjrw_top{height:169px;background-image:url(../images/2011cjzyhg-top.gif);}

#jjrw_nav{height:31px;font:14px bold 宋体 #fff; background-image:url(../images/2011cjzyhg-topnav.gif);}

#jjrw_toutiao{height:233px;margin:5px 0 0 0;padding:0 0;border:0;}

#jjrw_pm{width:289px;height:225px;float:left;margin:5px 5px 0px 0px;padding:0 0;border:0px solid #fff;font-size:14px;color:#000;}

#jjrw_tt{width:393px;height:235px;float:left;font-size:12px;color:#000;}

#jjrw_tttitle{height:23px;line-height:20px;font-size:14px;color:#000; text-align:center;font-weight:bold;margin:8px 0 0 0;}

#jjrw_tttitle a{color:#000;font-size:14px;text-decoration:none;}

#jjrw_tttitle a:hover{color:#f00;font-size:14px;text-decoration:underline;}





#jjrw_ttttitle{height:23px;line-height:20px;font-size:14px;color:#000; font-weight:bold;margin:8px 0 0 0;}

#jjrw_ttttitle a{color:#000;font-size:14px;text-decoration:none;}

#jjrw_ttttitle a:hover{color:#f00;font-size:14px;text-decoration:underline;}







#jjrw_zaiyao{height:40px;color:#000; text-indent:23px;margin:5px 10px;line-height:20px;}

#jjrw_zaiyao a,#jjrw_ttlist a{color:#000;font-size:12px;text-decoration:none;}

#jjrw_zaiyao a:hover,#jjrw_ttlist a:hover{color:#f00;font-size:12px;text-decoration:underline;}



#jjrw_gexian {height:7px; background-image:url(../images/2010jjrw-gexian.jpg); background-repeat:no-repeat;text-align:center;}

#jjrw_ttlist{height:100px;margin:5px 10px;line-height:20px;}



#wltp_title,#hxrjj_title,#hxrzb_title,#wjjqkaq_title{height:30px;background-image:url(../images/2011cjzyhg-title-bg.gif);margin-top:10px;}



#wltp_title_wl{width:150px;float:left;margin:0 0;margin:7px 0 0 15px;font-size:14px;color:#FFF;letter-spacing:1px;}

#wltp_title_gd{width:60px;float:right;margin:0 0;font-size:12px;margin:8px 0 0 0;color:#000;}

#wltp_title_wl a,#wltp_title_gd a {color:#000; text-decoration:none;}

#wltp_title_wl a:hover,#wltp_title_gd a:hover{color:#F00; text-decoration:underline;}

#wltp_title_wl a:visited,#wltp_title_gd a:visited{color:#000; text-decoration:none;}

.nav{font-size:14px;color:#FFF;font-weight:bold;letter-spacing:1px;}



#wltp_title span{width:100px;color:#fff;float:left;}

.gengduo{width:50px;float:right;}



#hxrjj_content{height:155px;border:1px #BC6463 solid;border-top:none;}

#wltp_content,#hxrzb_content,#wjjqkaq_content,#hxrjj_content{height:208px;border:1px #BD9562 solid;border-top:none;}

#wjjqkaq_content{height:133px;}



#wltp_content{display:none;}

#wltp_title{display:none;}



/*2011安庆春运专题页面*/



#11chunyun_top_tou{height:214px;background-image:url(../images/2011chunyun-top.gif);}

#11chunyun_nav{height:36px;font:14px bold 宋体; background-image:url(../images/2011chunyun-nav-bg2.gif);}

#11chunyun_nav a{color:#fff;}

#11chunyun_nav a:hover{color:#ff0000;text-decoration:underline;}

#11chunyun_nav a:visited{color:#fff;text-decoration:none;}



#cyyhs{width:346px;float:left;display:inline;}

#cysc{width:346px;float:left;display:inline;margin:0 0 0 7px;}

#11chunyun_zxxx_title,#cyyhs_title,#cysc_title,#jjcy_title,#cytj_title{height:28px;background-image:url(../images/2011chunyun-title-bg.gif);margin-top:10px;border:1px #8C777C solid;}

#cyyhs_title,#cysc_title{margin-top:0;}

#11chunyun_zxxx_title{margin:0 0 10px 0;}

#cyyhs_content,#cysc_content,#jjcy_content,#cytj_content{height:312px;border:1px #8C777C solid;border-top:none;padding:10px 0px;}

#cyyhs_content{padding:10px 10px;line-height:20px;}





#11chunyun_wlslj{width:135px;height:27px;background-image:url(../images/2011chunyun-fabu-bg.gif);float:left;margin:4px 0 0 10px;padding:4px 0 0 20px;}

#11chunyun_mffb{width:135px;height:27px;background-image:url(../images/2011chunyun-fabu-bg.gif);float:left;margin:4px 0 0 15px;padding:4px 0 0 12px;}

#11chunyun_wlslj a,#11chunyun_mffb a{font-size:14px;color:#FFF;letter-spacing:2px; text-decoration:none;height:16px;}

#11chunyun_wlslj a:hover,#11chunyun_mffb a:hover{color:#F00; text-decoration:underline;}

#11chunyun_wlslj a:visited,#11chunyun_mffb a:visited{color:#FFF; text-decoration:none;}



#11chunyun_zxxx_title_wl,#cyyhs_title_wl,#cysc_title_wl,#jjcy_title_wl,#cytj_title_wl{width:150px;float:left;margin:0 0;margin:7px 0 0 15px;font-size:14px;color:#FFF;letter-spacing:1px;font-weight:bold;}

#11chunyun_zxxx_title_gd,#cyyhs_title_gd,#cysc_title_gd,#jjcy_title_gd,#cytj_title_gd{width:60px;float:right;margin:0 0;font-size:12px;margin:8px 0 0 0;color:#fffff;font-weight:bold;}



#11chunyun_zxxx_title_wl a,#11chunyun_zxxx_title_gd a,#cyyhs_title_wl a,#cyyhs_title_gd a,#cysc_title_wl a,#cysc_title_gd a,#jjcy_title_gd a,#cytj_title_gd a {color:#fff; text-decoration:none;}

#cyyhs_title_wl a:hover,#cyyhs_title_gd a:hover,#cysc_title_wl a:hover,#cysc_title_gd a:hover，#jjcy_title_wl a:hover,#cytj_title_wl a:hover{color:#F00; text-decoration:underline;}

11chunyun_zxxx_title_gd a:visited,#cyyhs_title_wl a:visited,#cyyhs_title_gd a:visited,#cysc_title_wl a:visited,#cysc_title_gd a:visited,#jjcy_title_wl a:visited,#cytj_title_wl a:visited{color:#fff; text-decoration:none;}

.clear{clear:both;}

.gehang{background-image:url(../images/2011chunyun-gehang.gif);width:289px;height:3px;background-repeat:no-repeat;}

.zaiyaogehang{background-image:url(../images/2011chunyun-gehang.gif);width:350px;height:3px;background-repeat:no-repeat;margin:0 0 0 25px;}



#cytq,#cypw{width:289px;height:16px;}

#cytq{margin:10px 0 0 0;}

#cypw{margin-top:5px;}

#cytq span,#cypw span{font-size:12px;color:#E80608;font-weight:bold;height:16px;margin:4px 0;}

#cytq_content{height:60px;width:289px;}

#cypw_content{height:70px;font-size:12px;color:#000;line-height:20px;padding:0px 10px;}/*春运天气、票务*/



#11chunyun_top{height:383px;margin:5px 0 0 0;padding:0 0;border:0;}

#11chunyun_top_left{width:289px;height:383px;float:left;margin:5px 5px 0px 0px;padding:0 0;border:0px solid #fff;font-size:14px;color:#000;}



#11chunyun_tt{width:400px;height:235px;float:left;font-size:12px;color:#000;}

#11chunyun_tttitle{height:23px;line-height:20px;font-size:14px;color:#000; text-align:center;font-weight:bold;margin:8px 0;}

#11chunyun_tttitle a{font-size:14px;}

#11chunyun_tttitle a:hover{font-size:14px;}

#11chunyun_zaiyao{height:40px;color:#000; text-indent:23px;margin:5px 5px;line-height:20px;}



.nav_chunyun{font-size:15px;color:#FFF;font-weight:bold;letter-spacing:1px;}



/*2011广告推介年会*/

#11gg_flash{width:280px;height:245px;margin:5px 5px 5px 10px;float:left;display:inline;}

#11gg_ggtpzn{width:390px;height:245px;margin:5px 0px 5px 15px;float:left;display:inline;}

.clear{ clear:both;}

.11gg_jcsp_gd a{width:50px;height:15px;margin:0px 15px 0 0px;float:right;}

.11gg_ggzy_gd a{width:50px;height:10px;margin:8px 20px 0 0px;float:right;}

#11gg_ggzy{width:610px;height:120px;margin:30px 0 10px 45px;}



#11gg_wnhg{width:410px;height:130px;margin:30px 0 0 265px;}

#11gg_jcsp{width:680px;height:300px;margin:30px 0 0 10px;}



/*2011安庆首届时尚达人秀*/

#11ssdrx_nav{height:37px;font:14px bold 宋体; background-image:url(../images/11ssdrx-nav.gif);color:#ffffff;}

#11ssdrx_zxxx_title{margin:0 0 10px 0;}

.11ssdrx_jcsp{height:28px;background-image:url(../images/11ssdrx-jcsj-bg.gif);margin-top:10px;border:1px #8C777C solid;}

#11ssdrx_sskx_title{height:18px;margin-top:10px;color:#E60604;font-size:14px;font-weight:bold;}

#ssdrx_top_tou{height:183px;background-image:url(../images/2011ssdrx_shjb_top2.gif);}

.lefttitle{width:150px;float:left;margin:7px 0 0 30px;font-size:14px;color:#FFF;letter-spacing:1px;font-weight:bold;}

.gdtitle{width:60px;float:right;margin:0 0;font-size:12px;margin:8px 0 0 0;color:#08089A;font-weight:bold;}

.ssdrx_jcsp_content{height:152px;border:1px #8C777C solid;border-top:none;padding:10px 0px;}/*类命名不能用数字打头，否则Mozilla 或 Firefox 中不起作用*/

.zaiyao{height:40px;color:#000; text-indent:23px;margin:5px 5px;line-height:20px;}

.nav_white,.nav_white a,.nav_white a:hover,.nav_white a:visited{font-size:15px;color:#ffffff;font-weight:bold;letter-spacing:1px;text-decoration:none;}

#ssdrx_top_left{width:289px;height:233px;float:left;margin:5px 5px 0px 0px;padding:0 0;border:0px solid #fff;font-size:14px;color:#000;}

#flash_left{width:289px;height:233px;float:left;margin:5px 5px 0px 0px;padding:0 0;border:0px solid #fff;font-size:14px;color:#000;}

#ssdrx_tt{width:400px;height:235px;float:left;font-size:12px;color:#000;}

.tttitle{height:23px;line-height:20px;font-size:14px;color:#000; text-align:center;font-weight:bold;margin:8px 0;}

.tttitle a{font-size:14px;}

.tttitle a:hover{font-size:14px;}



/*2011首届汽车模特大赛*/

#11qcmtds_nav{height:37px;font:14px bold 宋体; background-image:url(../images/201103cmds_nav.gif);color:#ffffff;}

#11qmtds_zxxx_title{margin:0 0 10px 0;}

#cmds_ssdt{width:400px;height:30px;}

.cmds_ssdt_title{height:18px;margin-top:10px;color:#E60604;font-size:14px;font-weight:bold;width:225px;float:left;display:inline;}/*赛事动态大标题*/

.11cmds_zzbm,.11cmds_zzbm a,.11cmds_zzbm a:hover, .11cmds_zzbm a:visited{width:65px;color:#F1429D;float:left;display:inline;padding:5px 0 0 0;}/*报名表及其下载*/

.cmds_zzbm,.cmds_zzbm a,.cmds_zzbm a:hover, .cmds_zzbm a:visited{width:65px;color:#D2377B;float:left;display:inline;padding:5px 0 0 0;}/*报名表及其下载，注意类和ID命名不能用数字开头*/





.11qcmtds_jcsp{height:28px;background-image:url(../images/201103cmds_jcsp-bg.gif);margin-top:10px;border:1px #8C777C solid;}/*精彩视频、精彩瞬间等栏目样式*/

.leftred{width:150px;float:left;margin:7px 0 0 30px;font-size:14px;color:#E60604;letter-spacing:1px;font-weight:bold;}

#11qcmtds_sskx_title{height:18px;margin-top:10px;color:#E60604;font-size:14px;font-weight:bold;}

#11qcmtds_top_tou{height:183px;background-image:url(../images/201103qcmtds-top.jpg);}/*顶部题图*/

.11cmds_cmlt_content{height:270px;border:1px #8C777C solid;border-top:none;padding:20px 0px;background-image:url(../images/201103cmds_cmlt-bg.gif)}

.cmlt_left{width:340px;float:left;display:inline;line-height:22px;margin:0 0;padding:0 0;}

.cmlt_left .module cl xl xl1 ul{margin:0 0;padding:0 0;}



/*2011献血专题导航*/

.xianxue_diwen{background:url(../zt/11wcxxzy/images/201107xianxue-diwen.jpg) repeat;height:38px;border:1px solid #ddd;margin:10px 0 0 0;}

.xianxue_weibiao{background:url(../zt/11wcxxzy/images/201107xianxue-weibiao.jpg) no-repeat;float:left;display:inline;width:35px;height:38px;}

.xianxue_zixun{color:#000;font-size:16px;font-weight:bold;float:left;display:inline;margin:10px 0 0 10px;}

.xianxue_zixun a{font-size:16px;}

.xianxue_gengduo{color:#000;font-size:12px;float:right;display:inline;margin:14px 10px 0 0;}

.xianxue_zx_content{border:1px solid #ddd;border-top:0;height:400px;}

.xianxue_nav,.xianxue_nav a{font-size:14px;color:#ffffff;font-weight:bold;text-align:center;}

.xianxue_nav a:visited{color:#ffffff; text-decoration:none;}

.xianxue_nav a:hover{color:#FF0000; text-decoration:underline;}

/*.xianxue_nav {font-size:14px;color:#ffffff;font-weight:bold;text-align:center;}*/

.mt340 {width:340px;line-height:20px;height:20px;overflow:hidden;}

.mt220{width:220px;line-height:20px;height:20px;overflow:hidden;}

.mtbd {font-size:12px;color:#000;}



/*2011贝因美杯“晒晒我家宝贝”秀 */

.11sswjbb_diwen{height:28px;background-image:url(../images/201107sswjbb-diwen.jpg);margin-top:10px;border:1px #8C777C solid;border:1px solid #CAFD18;}/*精彩视频、精彩瞬间等栏目样式*/

#11sswjbb_top{height:190px;background-image:url(../images/201107sswjbb-top.jpg);}/*顶部题图*/

#11sswjbb_nav{height:37px;font:14px bold 宋体; background-image:url(../images/20110711sswjbb-nab-bg.jpg);}

.nav_black,.nav_black a,.nav_black a:hover,.nav_black a:visited{font-size:15px;color:#FE6C00;font-weight:bold;letter-spacing:1px;text-decoration:none;}

.gdtitle{width:60px;float:right;margin:0 0;font-size:12px;margin:8px 0 0 0;color:#CAFD18;font-weight:bold;}

.leftyellow{width:150px;float:left;display:inline;margin:7px 0 0 30px;font-size:14px;color:#FF8D00;letter-spacing:1px;font-weight:bold;}

#11sswjbb_top_tou{height:183px;background-image:url(../images/201107sswjbb-top.jpg);}/*顶部题图*/



/*2011圆梦助学行动*/

#11ymzxxd_top{height:188px;background-image:url(../images/201108ymzxxd-top.jpg);}

.ymzxxd_diwen{height:24px;background-image:url(../images/nr-bg.jpg);margin-top:10px;border:1px solid #ddd;}/**/

.ymzxxd_weibiao{background:url(../images/201104index_sjtv_bg.gif) no-repeat;float:left;display:inline;width:5px;height:10px;margin:9px 10px;}

.ymzxxd_zixun{color:#000;font-size:14px;font-weight:bold;float:left;display:inline;margin:6px 0px;}

.ymzxxd_zixun a{font-size:14px;}

.ymzxxd_gengduo{color:#000;font-size:12px;font-weight:bold;float:right;display:inline;margin:7px 14px 3px 0;}



/*2011黄梅戏戏迷大赛*/

#11hmxxmds_top{width:965px;height:269px;background-image:url(../images/hmxxmds-top.jpg);margin:10px 0px;}



/*2011走基层 改作风 转文风*/

#11zjc_tipic{width:702px;height:185px;background-image:url(../images/201109zjc_titpic.jpg);margin:0px 0px;}



/*2011韩再芬收徒弟*/

.11hzfytd_diwen1{ backgroundd:url(../images/20110920hzfyytd-diwen1.jpg) no-repeat fixed; 

background-image:url("../images/20110920hzfyytd-diwen1.jpg");width:345px;height:27px;color:#ffffee;margin:0 0;padding:0 0;}

.11hzfytd_diwen1 span{font-size:12px;font-weight:bold;}

.11hzfytd_bg{ background-image:url(../images/20110920hzfyytd-diwen.jpg);}

.zf_left{float:left;width:80px;margin:7px 0 5px 30px;color:#ffffee;display:inline;padding:0 0;}

.zf_right{float:right;width:40px;margin:8px 20px 0 0;color:#ffffee;font-weight:bold;display:inline;padding:0 0;}

.zf_right a{color:#fff;}

.zf_right a:hover{color:#F00;}

.zf_right a:visited{color:#fff;}

.11hzfytd_diwen2{ background-image:url(../images/20110920hzfyytd-hzfjdcddb.jpg);width:965px;height:226px;margin:10px 0px;}

.11hzfytd_diwen2 .zf_right a{color:#8F0304;}

.11hzfytd_diwen2 .zf_right a:visited{color:#8F0304;}

.11hzfytd_cddb{width:900px;height:170px;float:left;margin:20px 0 0 20px;}

.11hzfytd_diwen3{background-image:url(../images/20110920hzfyytd-diwen2.jpg); background-repeat:repeat-x;width:965px;height:29px;margin:0 0;}

.font14000{color:#000;font-size:14px;line-height:22px;}

.gdtgl_list{width:460px;line-height:20px;height:20px;overflow:hidden;}

.gdtgl_list img{}

.bordercolor{border:1px solid #880203;border-top:none;}



/*2011主持人招募*/

.11zcrzm_dsdt_bg{background-image:url(../images/201110zcrzm_03_02.jpg);width:709px;height:344px;margin:0px 0px;padding:15px 0 0 10px;}

.11zcrzm_ssbd_bg{background-image:url(../images/201110zcrzm_03_03.jpg);width:709px;height:346px;margin:0px 0px;padding:20px 0 0 10px;}

.11zcrzm_xsfc_bg{background-image:url(../images/201110zcrzm_03_04.jpg);width:709px;height:403px;margin:0px 0px;padding:20px 0 0 10px;}

.width310{width:310px;height:20px;line-height:20px;overflow:hidden;}

.11zcrds_wjhg_bg{background-image:url(../images/201110zcrzm_wjhg.jpg);width:965px;height:233px;margin:0px 0px;padding:20px 0 0 10px;}

.11zcrds_fssp_bg{background-image:url(../images/201110zcrzm_fssp.jpg);width:965px;height:233px;margin:0px 0px;padding:20px 0 0 10px;}

.11zcrds_jssp_bg{background-image:url(../images/201110zcrzm_jssp.jpg);width:965px;height:233px;margin:0px 0px;padding:20px 0 0 10px;}



/*2012经济人物评选活动表彰 /zt/12jjrwbz */

.jjrw_hdjj{background:url(../images/20120301jjrw-titilebg.gif) repeat;float:left;display:inline;width:335px;height:30px;}

.jjrw_hdjj span{font-size:12px;color:#ffffff;font-weight:bold;margin:8px 0 0 10px;height:20px;}

.jjrw_cont{background-color:#FFFFCD;}

.jjrw_border{border:#EDC594 1px solid;}

.font_blue{color:#FFF000;font-weight:bold;}

.font_blue2{color:#ff0000;}



/*2012第二届青年汽车大赛*/

.cmds2012_hdjj{background:url(../images/201204qcmtds-bg.jpg) repeat;float:left;display:inline;width:963px;height:30px;}

.cmds2012_hdjj span{float:left;margin:8px 0 0 80px;}

.cmds12_gehang{background:url(../images/201204gexian.gif) no-repeat 0 0;width:517px;height:6px;}

